# SourceCurrencyAmount | xrpl
Documentation for xrpl

# Interface SourceCurrencyAmount

#### Hierarchy

- SourceCurrencyAmount

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:5

#####
Index

### Properties

currency
issuer?

## Properties

### currency

currency: string

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:6

### `Optional` issuer

issuer?: string

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:7

Generated using TypeDoc